Subject: Re: bug#54296: Add buffer-matching functionality

From: Eli Zaretskii <[email-masked]>
Date: Wed, 15 Jun 2022 19:17:36 +0300

> Date: Wed, 15 Jun 2022 18:56:03 +0300
> Cc: [email-masked], [email-masked], [email-masked]
> From: Dmitry Gutov <[email-masked]>
> 
> > Once again, my only comment about the code was that I thought (and
> > still think) we should not use major-mode matching, but derived-mode
> > matching instead.
> 
> A lot of my emails in this thread are about "we should not use 
> major-mode matching". That we maybe should. Because we do.

Did you see that "was" part in what I wrote above?  I was only
describing what I meant to say back then, that's all.  Why beat that
long-dead horse 3 months after it died?